Transaction could not be completed (conflicting files)

Hi everybody. After installing the hotfix, I continued working, I did not download updates. After it was over, I restarted the computer, but it did not boot and gave the table "no boot". I went into the bios and saw that the "secure boot" option was active, by disabling it I was able to boot the OS. I started updating, but the update installation was interrupted by a file conflict. The sound card was also undecided.
Computer: Huawei mate book d16.
Help?

(87/87) checking file conflicts [------------------------------------] 100%
mistake: transaction could not be completed (conflicting files)
garuda-update: '/usr/bin/update' exists in the file system

Hi everybody. After installing the hotfix, I continued working, I did not download updates. After it was over, I restarted the computer, but it did not boot and gave the table "no boot". I went into the bios and saw that the "secure boot" option was active, by disabling it I was able to boot the OS. I started updating, but the update installation was interrupted by a file conflict. The sound card was also undetected.
Computer: Huawei mate book d16.
Help?

(87/87) checking file conflicts [------------------------------------] 100%
mistake: transaction could not be completed (conflicting files)
garuda-update: '/usr/bin/update' exists in the file system

Welcome :slight_smile:
Please, do not post same text in multipple topics.

Both have nothing todo with your problem.

Since you are not open a new topic you have not read the following template.


Hello.

Post your terminal/konsole in- and output as text (no pictures) from:

inxi -Faz

Without it, you will not receive any help from the Garuda team or your topic is likely to be closed without notice.

Before you open a new help request, read relevant sections of the Arch and Garuda wiki.
Thoroughly search your issue and any error messages in the forum and on the web.

Report everything you have already attempted to solve your problem.

Thank you, SGS
Yes, I am a newbie.

System:    Kernel: 5.14.13-zen1-1-zen x86_64 bits: 64 compiler: gcc v: 11.1.0
parameters: BOOT_IMAGE=/@/boot/vmlinuz-linux-zen root=UUID=7f8159b2-2ca1-43c6-9e0b-f9a1040eb163 rw
[email protected] quiet splash rd.udev.log_priority=3 vt.global_cursor_default=0
systemd.unified_cgroup_hierarchy=1 loglevel=3
Desktop: KDE Plasma 5.23.1 tk: Qt 5.15.2 info: latte-dock wm: kwin_x11 vt: 1 dm: SDDM Distro: Garuda Linux
base: Arch Linux
Machine:   Type: Laptop System: HUAWEI product: HVY-WXX9 v: M1040 serial: <filter>
Mobo: HUAWEI model: HVY-WXX9-PCB v: M1040 serial: <filter> UEFI: HUAWEI v: 1.13 date: 06/28/2021
Battery:   ID-1: BAT0 charge: 32.7 Wh (58.4%) condition: 56.0/55.3 Wh (101.2%) volts: 15.5 min: 15.3
model: Sunwoda- HB6081V1ECW-41 type: Li-ion serial: <filter> status: Discharging cycles: 19
CPU:       Info: 6-Core model: AMD Ryzen 5 4600H with Radeon Graphics bits: 64 type: MT MCP arch: Zen 2 family: 17 (23)
model-id: 60 (96) stepping: 1 microcode: 8600106 cache: L2: 3 MiB
flags: avx avx2 lm nx pae sse sse2 sse3 sse4_1 sse4_2 sse4a ssse3 svm bogomips: 71868
Speed: 1397 MHz min/max: 1400/3000 MHz boost: enabled Core speeds (MHz): 1: 1397 2: 1397 3: 1396 4: 1395 5: 1397
6: 1398 7: 1396 8: 1397 9: 1397 10: 1396 11: 1397 12: 1397
Vulnerabilities: Type: itlb_multihit status: Not affected
Type: l1tf status: Not affected
Type: mds status: Not affected
Type: meltdown status: Not affected
Type: spec_store_bypass mitigation: Speculative Store Bypass disabled via prctl and seccomp
Type: spectre_v1 mitigation: usercopy/swapgs barriers and __user pointer sanitization
Type: spectre_v2 mitigation: Full AMD retpoline, IBPB: conditional, IBRS_FW, STIBP: conditional, RSB filling
Type: srbds status: Not affected
Type: tsx_async_abort status: Not affected
Graphics:  Device-1: Advanced Micro Devices [AMD/ATI] Renoir driver: amdgpu v: kernel bus-ID: 03:00.0 chip-ID: 1002:1636
class-ID: 0300
Device-2: Cheng Uei Precision Industry (Foxlink) HD Camera type: USB driver: uvcvideo bus-ID: 3-4:3
chip-ID: 05c8:03f2 class-ID: 0e02
Display: x11 server: X.Org 1.20.13 compositor: kwin_x11 driver: loaded: amdgpu,ati unloaded: modesetting
alternate: fbdev,vesa display-ID: :0 screens: 1
Screen-1: 0 s-res: 1920x1080 s-dpi: 96 s-size: 508x285mm (20.0x11.2") s-diag: 582mm (22.9")
Monitor-1: eDP res: 1920x1080 hz: 60 dpi: 137 size: 355x199mm (14.0x7.8") diag: 407mm (16")
OpenGL: renderer: AMD RENOIR (DRM 3.42.0 5.14.13-zen1-1-zen LLVM 12.0.1) v: 4.6 Mesa 21.2.4 direct render: Yes
Audio:     Device-1: Advanced Micro Devices [AMD/ATI] driver: snd_hda_intel v: kernel bus-ID: 03:00.1 chip-ID: 1002:1637
class-ID: 0403
Device-2: Advanced Micro Devices [AMD] Raven/Raven2/FireFlight/Renoir Audio Processor driver: N/A
alternate: snd_pci_acp3x, snd_rn_pci_acp3x bus-ID: 03:00.5 chip-ID: 1022:15e2 class-ID: 0480
Device-3: Advanced Micro Devices [AMD] Family 17h HD Audio driver: snd_hda_intel v: kernel bus-ID: 03:00.6
chip-ID: 1022:15e3 class-ID: 0403
Sound Server-1: ALSA v: k5.14.13-zen1-1-zen running: yes
Sound Server-2: JACK v: 1.9.19 running: no
Sound Server-3: PulseAudio v: 15.0 running: no
Sound Server-4: PipeWire v: 0.3.38 running: yes
Network:   Device-1: Intel Wi-Fi 6 AX200 driver: iwlwifi v: kernel bus-ID: 01:00.0 chip-ID: 8086:2723 class-ID: 0280
IF: wlp1s0 state: up mac: <filter>
Bluetooth: Device-1: Intel AX200 Bluetooth type: USB driver: btusb v: 0.8 bus-ID: 3-3:2 chip-ID: 8087:0029 class-ID: e001
Report: bt-adapter ID: hci0 rfk-id: 0 state: up address: <filter>
Drives:    Local Storage: total: 476.94 GiB used: 21.85 GiB (4.6%)
SMART Message: Unable to run smartctl. Root privileges required.
ID-1: /dev/nvme0n1 maj-min: 259:0 vendor: Western Digital model: PC SN730 SDBPNTY-512G size: 476.94 GiB block-size:
physical: 512 B logical: 512 B speed: 31.6 Gb/s lanes: 4 type: SSD serial: <filter> rev: 11120000 temp: 29.9 C
scheme: GPT
Partition: ID-1: / raw-size: 476.68 GiB size: 476.68 GiB (100.00%) used: 21.85 GiB (4.6%) fs: btrfs dev: /dev/nvme0n1p2
maj-min: 259:2
ID-2: /boot/efi raw-size: 260 MiB size: 256 MiB (98.46%) used: 562 KiB (0.2%) fs: vfat dev: /dev/nvme0n1p1
maj-min: 259:1
ID-3: /home raw-size: 476.68 GiB size: 476.68 GiB (100.00%) used: 21.85 GiB (4.6%) fs: btrfs dev: /dev/nvme0n1p2
maj-min: 259:2
ID-4: /var/log raw-size: 476.68 GiB size: 476.68 GiB (100.00%) used: 21.85 GiB (4.6%) fs: btrfs dev: /dev/nvme0n1p2
maj-min: 259:2
ID-5: /var/tmp raw-size: 476.68 GiB size: 476.68 GiB (100.00%) used: 21.85 GiB (4.6%) fs: btrfs dev: /dev/nvme0n1p2
maj-min: 259:2
Swap:      Alert: No swap data was found.
Sensors:   System Temperatures: cpu: 30.0 C mobo: N/A gpu: amdgpu temp: 29.0 C
Fan Speeds (RPM): N/A
Info:      Processes: 308 Uptime: 47m wakeups: 1 Memory: 15.01 GiB used: 2.96 GiB (19.7%) Init: systemd v: 249 tool: systemctl
Compilers: gcc: 11.1.0 clang: 12.0.1 Packages: pacman: 1273 lib: 325 Shell: fish v: 3.3.1 default: Bash v: 5.1.8
running-in: konsole inxi: 3.3.07

Please post full in and output from your update try.
Maybe

update

in konsole/terminal can solve the problem.

: Обновление баз данных пакетов...
core is up to date
extra                                1571,5 KiB   244 KiB/s 00:06 [------------------------------------] 100%
community                               5,8 MiB   275 KiB/s 00:22 [------------------------------------] 100%
multilib is up to date
chaotic-aur                          1569,4 KiB   227 KiB/s 00:07 [------------------------------------] 100%
:: Запускается полное обновление системы...
разрешение зависимостей...
проверка конфликтов...

Пакеты (87) alsa-card-profiles-1:0.3.39-1  android-tools-31.0.3-1  beautyline-20211026-1
bluedevil-1:5.23.2-1  breeze-5.23.2-1  candy-icons-git-r713.033c24b-1  ceph-libs-15.2.14-2
exiv2-0.27.5-1  ffmpeg-2:4.4-5  fish-autopair-1.0.3-2  fscrypt-0.3.1-1  garuda-assistant-2.3.2-1
garuda-hotfixes-1.0.3-1  garuda-setup-assistant-1.3.6-1  garuda-update-1.2.5-1  gd-2.3.3-3
gdbm-1.22-1  gst-plugin-pipewire-1:0.3.39-1  gst-plugins-good-1.18.5-2  gst-plugins-ugly-1.18.5-2
gtk3-1:3.24.30+90+g20be04f7ac-1  imagemagick-7.1.0.12-1  intel-compute-runtime-21.42.21270-1
inxi-3.3.08.1-1  kactivitymanagerd-5.23.2-1  kde-cli-tools-5.23.2-1  kde-gtk-config-5.23.2-1
kdecoration-5.23.2-1  kdeplasma-addons-5.23.2-1  khotkeys-5.23.2-1  kimageformats-5.87.0-2
kinfocenter-5.23.2-1  kmenuedit-5.23.2-1  kscreen-5.23.2-1  kscreenlocker-5.23.2-1
ksystemstats-5.23.2-1  kwallet-pam-5.23.2-1  kwayland-integration-5.23.2-1
kwayland-server-5.23.2-1  kwin-5.23.2-1  layer-shell-qt-5.23.2-1  libavif-0.9.3-1
libcaca-0.99.beta20-1  libinput-1.19.2-1  libkscreen-5.23.2-1  libksysguard-5.23.2-1
libsoup-2.74.1-1  libsoup3-3.0.2-1  libvpx-1.11.0-1  libwpe-1.12.0-1  libyuv-r2266+eb6e7bb6-1
linux-wifi-hotspot-4.3.3-1  linux-zen-5.14.14.zen1-1  linux-zen-headers-5.14.14.zen1-1
milou-5.23.2-1  mpg123-1.29.2-1  pipewire-1:0.3.39-1  pipewire-alsa-1:0.3.39-1
pipewire-jack-1:0.3.39-1  pipewire-pulse-1:0.3.39-1  pipewire-support-1-7
pipewire-v4l2-1:0.3.39-1  pipewire-zeroconf-1:0.3.39-1  plasma-browser-integration-5.23.2-1
plasma-desktop-5.23.2-1  plasma-firewall-5.23.2-1  plasma-integration-5.23.2-1
plasma-nm-5.23.2-1  plasma-pa-5.23.2-1  plasma-systemmonitor-5.23.2-1
plasma-thunderbolt-5.23.2-1  plasma-workspace-5.23.2-1  plasma5-applets-window-buttons-0.10.0-1
polkit-kde-agent-5.23.2-1  powerdevil-5.23.2-1  qt5-base-5.15.2+kde+r254-1
qt5-declarative-5.15.2+kde+r36-1  qt5-webengine-5.15.6-5  sddm-kcm-5.23.2-1
systemsettings-5.23.2-1  webkit2gtk-2.34.1-1  wireplumber-0.4.4-4  wpebackend-fdo-1.12.0-1
x264-3:0.163.r3060.5db6aa6-1  xdg-desktop-portal-kde-5.23.2-1  xdotool-3.20211022.1-1
zoom-5.8.3-1

Будет загружено:     491,87 MiB
Будет установлено:  1317,41 MiB
Изменение размера:    -1,00 MiB

:: Приступить к установке? [Y/n] y
:: Получение пакетов...
zoom-5.8.3-1-x86_64                    72,7 MiB   357 KiB/s 03:29 [------------------------------------] 100%
linux-zen-headers-5.14.14.zen1-1...    24,8 MiB   103 KiB/s 04:05 [------------------------------------] 100%
webkit2gtk-2.34.1-1-x86_64             23,7 MiB   309 KiB/s 01:18 [------------------------------------] 100%
breeze-5.23.2-1-x86_64                 68,5 MiB   202 KiB/s 05:48 [------------------------------------] 100%
qt5-base-5.15.2+kde+r254-1-x86_64      13,0 MiB   194 KiB/s 01:09 [------------------------------------] 100%
plasma-desktop-5.23.2-1-x86_64         16,6 MiB  99,4 KiB/s 02:51 [------------------------------------] 100%
plasma-workspace-5.23.2-1-x86_64       11,0 MiB   177 KiB/s 01:04 [------------------------------------] 100%
ceph-libs-15.2.14-2-x86_64             12,5 MiB   144 KiB/s 01:28 [------------------------------------] 100%
gtk3-1:3.24.30+90+g20be04f7ac-1-...     7,7 MiB   225 KiB/s 00:35 [------------------------------------] 100%
qt5-declarative-5.15.2+kde+r36-1...     4,9 MiB   356 KiB/s 00:14 [------------------------------------] 100%
qt5-webengine-5.15.6-5-x86_64          48,5 MiB   105 KiB/s 07:55 [------------------------------------] 100%
beautyline-20211026-1-any               3,7 MiB   208 KiB/s 00:18 [------------------------------------] 100%
imagemagick-7.1.0.12-1-x86_64           2,5 MiB   121 KiB/s 00:22 [------------------------------------] 100%
kwin-5.23.2-1-x86_64                    6,6 MiB   108 KiB/s 01:03 [------------------------------------] 100%
intel-compute-runtime-21.42.2127...     2,5 MiB   149 KiB/s 00:17 [------------------------------------] 100%
fscrypt-0.3.1-1-x86_64                  2,0 MiB   229 KiB/s 00:09 [------------------------------------] 100%
ffmpeg-2:4.4-5-x86_64                  10,4 MiB   118 KiB/s 01:30 [------------------------------------] 100%
exiv2-0.27.5-1-x86_64                2042,5 KiB   166 KiB/s 00:12 [------------------------------------] 100%
gst-plugins-good-1.18.5-2-x86_64     1894,8 KiB   239 KiB/s 00:08 [------------------------------------] 100%
android-tools-31.0.3-1-x86_64        1828,4 KiB   272 KiB/s 00:07 [------------------------------------] 100%
khotkeys-5.23.2-1-x86_64             2011,0 KiB   182 KiB/s 00:11 [------------------------------------] 100%
kinfocenter-5.23.2-1-x86_64          1525,0 KiB   400 KiB/s 00:04 [------------------------------------] 100%
pipewire-1:0.3.39-1-x86_64           1534,0 KiB   223 KiB/s 00:07 [------------------------------------] 100%
plasma-nm-5.23.2-1-x86_64            1463,5 KiB   304 KiB/s 00:05 [------------------------------------] 100%
kwayland-server-5.23.2-1-x86_64      1248,8 KiB   639 KiB/s 00:02 [------------------------------------] 100%
kmenuedit-5.23.2-1-x86_64            1039,0 KiB   378 KiB/s 00:03 [------------------------------------] 100%
libksysguard-5.23.2-1-x86_64         1054,1 KiB   262 KiB/s 00:04 [------------------------------------] 100%
candy-icons-git-r713.033c24b-1-any   1312,7 KiB   235 KiB/s 00:06 [------------------------------------] 100%
kde-cli-tools-5.23.2-1-x86_64         932,5 KiB   453 KiB/s 00:02 [------------------------------------] 100%
kdeplasma-addons-5.23.2-1-x86_64      941,0 KiB   395 KiB/s 00:02 [------------------------------------] 100%
libvpx-1.11.0-1-x86_64               1335,8 KiB   137 KiB/s 00:10 [------------------------------------] 100%
powerdevil-5.23.2-1-x86_64            874,2 KiB   331 KiB/s 00:03 [------------------------------------] 100%
x264-3:0.163.r3060.5db6aa6-1-x86_64   750,3 KiB   406 KiB/s 00:02 [------------------------------------] 100%
libsoup-2.74.1-1-x86_64               580,4 KiB   278 KiB/s 00:02 [------------------------------------] 100%
mpg123-1.29.2-1-x86_64                433,3 KiB   308 KiB/s 00:01 [------------------------------------] 100%
libsoup3-3.0.2-1-x86_64               465,1 KiB   195 KiB/s 00:02 [------------------------------------] 100%
systemsettings-5.23.2-1-x86_64        351,9 KiB   443 KiB/s 00:01 [------------------------------------] 100%
plasma-firewall-5.23.2-1-x86_64       430,5 KiB   205 KiB/s 00:02 [------------------------------------] 100%
wireplumber-0.4.4-4-x86_64            333,7 KiB   285 KiB/s 00:01 [------------------------------------] 100%
libkscreen-5.23.2-1-x86_64            356,4 KiB   133 KiB/s 00:03 [------------------------------------] 100%
bluedevil-1:5.23.2-1-x86_64           307,7 KiB  73,3 KiB/s 00:04 [------------------------------------] 100%
inxi-3.3.08.1-1-any                   293,7 KiB  60,5 KiB/s 00:05 [------------------------------------] 100%
libinput-1.19.2-1-x86_64              292,6 KiB  64,4 KiB/s 00:05 [------------------------------------] 100%
gdbm-1.22-1-x86_64                    261,0 KiB  62,2 KiB/s 00:04 [------------------------------------] 100%
garuda-assistant-2.3.2-1-x86_64       257,9 KiB   180 KiB/s 00:01 [------------------------------------] 100%
kscreen-5.23.2-1-x86_64               243,7 KiB   169 KiB/s 00:01 [------------------------------------] 100%
plasma-pa-5.23.2-1-x86_64             235,5 KiB   165 KiB/s 00:01 [------------------------------------] 100%
libyuv-r2266+eb6e7bb6-1-x86_64        233,9 KiB   151 KiB/s 00:02 [------------------------------------] 100%
gst-plugins-ugly-1.18.5-2-x86_64      213,5 KiB   134 KiB/s 00:02 [------------------------------------] 100%
xdg-desktop-portal-kde-5.23.2-1-...   220,2 KiB   102 KiB/s 00:02 [------------------------------------] 100%
libcaca-0.99.beta20-1-x86_64          255,3 KiB  56,7 KiB/s 00:05 [------------------------------------] 100%
plasma-systemmonitor-5.23.2-1-x86_64  211,5 KiB  87,2 KiB/s 00:02 [------------------------------------] 100%
plasma-browser-integration-5.23....   199,9 KiB   119 KiB/s 00:02 [------------------------------------] 100%
ksystemstats-5.23.2-1-x86_64          163,5 KiB   201 KiB/s 00:01 [------------------------------------] 100%
kactivitymanagerd-5.23.2-1-x86_64     208,9 KiB  82,5 KiB/s 00:03 [------------------------------------] 100%
plasma-integration-5.23.2-1-x86_64    157,5 KiB   165 KiB/s 00:01 [------------------------------------] 100%
gd-2.3.3-3-x86_64                     156,7 KiB   180 KiB/s 00:01 [------------------------------------] 100%
pipewire-pulse-1:0.3.39-1-x86_64      147,0 KiB   181 KiB/s 00:01 [------------------------------------] 100%
kscreenlocker-5.23.2-1-x86_64         194,3 KiB  64,5 KiB/s 00:03 [------------------------------------] 100%
kimageformats-5.87.0-2-x86_64         132,3 KiB   166 KiB/s 00:01 [------------------------------------] 100%
plasma-thunderbolt-5.23.2-1-x86_64    112,5 KiB   178 KiB/s 00:01 [------------------------------------] 100%
sddm-kcm-5.23.2-1-x86_64              110,0 KiB   153 KiB/s 00:01 [------------------------------------] 100%
libavif-0.9.3-1-x86_64                109,0 KiB   113 KiB/s 00:01 [------------------------------------] 100%
pipewire-jack-1:0.3.39-1-x86_64       105,5 KiB   165 KiB/s 00:01 [------------------------------------] 100%
plasma5-applets-window-buttons-0...    98,2 KiB   172 KiB/s 00:01 [------------------------------------] 100%
milou-5.23.2-1-x86_64                  74,2 KiB   154 KiB/s 00:00 [------------------------------------] 100%
kdecoration-5.23.2-1-x86_64            73,4 KiB   158 KiB/s 00:00 [------------------------------------] 100%
xdotool-3.20211022.1-1-x86_64          68,0 KiB   137 KiB/s 00:00 [------------------------------------] 100%
linux-wifi-hotspot-4.3.3-1-x86_64      95,9 KiB  79,8 KiB/s 00:01 [------------------------------------] 100%
kde-gtk-config-5.23.2-1-x86_64         68,0 KiB   211 KiB/s 00:00 [------------------------------------] 100%
polkit-kde-agent-5.23.2-1-x86_64       62,6 KiB   162 KiB/s 00:00 [------------------------------------] 100%
libwpe-1.12.0-1-x86_64                 48,7 KiB  93,4 KiB/s 00:01 [------------------------------------] 100%
kwayland-integration-5.23.2-1-x86_64   35,3 KiB  93,2 KiB/s 00:00 [------------------------------------] 100%
gst-plugin-pipewire-1:0.3.39-1-x...    45,9 KiB  83,8 KiB/s 00:01 [------------------------------------] 100%
wpebackend-fdo-1.12.0-1-x86_64         33,6 KiB   158 KiB/s 00:00 [------------------------------------] 100%
alsa-card-profiles-1:0.3.39-1-x86_64   26,7 KiB   158 KiB/s 00:00 [------------------------------------] 100%
layer-shell-qt-5.23.2-1-x86_64         22,8 KiB   104 KiB/s 00:00 [------------------------------------] 100%
pipewire-v4l2-1:0.3.39-1-x86_64        30,3 KiB  93,7 KiB/s 00:00 [------------------------------------] 100%
pipewire-zeroconf-1:0.3.39-1-x86_64    13,2 KiB  61,7 KiB/s 00:00 [------------------------------------] 100%
garuda-setup-assistant-1.3.6-1-any     13,6 KiB  26,9 KiB/s 00:01 [------------------------------------] 100%
kwallet-pam-5.23.2-1-x86_64            12,7 KiB  74,0 KiB/s 00:00 [------------------------------------] 100%
pipewire-alsa-1:0.3.39-1-x86_64         4,6 KiB  26,6 KiB/s 00:00 [------------------------------------] 100%
fish-autopair-1.0.3-2-any               5,7 KiB  8,84 KiB/s 00:01 [------------------------------------] 100%
pipewire-support-1-7-any                3,5 KiB  8,97 KiB/s 00:00 [------------------------------------] 100%
garuda-update-1.2.5-1-any               3,5 KiB  4,88 KiB/s 00:01 [------------------------------------] 100%
garuda-hotfixes-1.0.3-1-any             3,4 KiB  8,06 KiB/s 00:00 [------------------------------------] 100%
linux-zen-5.14.14.zen1-1-x86_64       130,7 MiB   209 KiB/s 10:40 [------------------------------------] 100%
Total (87/87)                         491,9 MiB   787 KiB/s 10:40 [------------------------------------] 100%
(87/87) проверка ключей                                            [------------------------------------] 100%
(87/87) проверка целостности пакета                                [------------------------------------] 100%
(87/87) загрузка файлов пакетов                                    [------------------------------------] 100%
(87/87) проверка конфликтов файлов                                 [------------------------------------] 100%
ошибка: не удалось завершить транзакцию (конфликтующие файлы)
garuda-update: '/usr/bin/update' существует в файловой системе
Обнаружены ошибки, пакеты не обновлены.

if I type update i get this:

× update
find-the-command: "update" is not found locally, searching in repositories...

"update" may be found in the following packages:

test: Expected a combining operator like '-a' at index 3
-n chaotic-aur/garuda-common-settings-git and sudo pacman -S chaotic-aur/garuda-common-settings-git or return 127
^
/usr/share/doc/find-the-command/ftc.fish (line 129):
test -n "$package" and "$__cnf_asroot" pacman -S "$package" or return 127
^
in function 'fish_command_not_found' with arguments 'update'
in event handler: handler for generic event “fish_command_not_found”

Try
sudo pacman -S garuda-update && update

1 Like

no resuls. I also can't update via Setup-assistant.

sudo pacman -S garuda-update && update
[sudo] password for victoria:
dependency resolution...
conflict checking...

Packages (1) garuda-update-1.2.5-1

It will be set to: 0.00 MiB

:: Proceed with the installation? [Y/n] y
(1/1) checking keys [------------------------------------] 100%
(1/1) checking package integrity [------------------------------------] 100%
(1/1) loading package files [------------------------------------] 100%
(1/1) checking file conflicts [------------------------------------] 100%
mistake: transaction could not be completed (conflicting files)
garuda-update: '/usr/bin/update' exists in the file system
Errors have been detected, packages have not been updated.

I manually deleted the /usr/bin/update, launched the update and it was installed. I rebooted the computer, the sound appeared
Thanks to everyone for their help.

1 Like

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.